/* @override http://ovio-system/FR/css/menulang.css */

#wrap  #lang  span {
	display: none;
}
#skyline_lang {
	width: 441px;
	height: 38px;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: right;
	z-index: 0;
}
#skyline_lang  li {
   margin: 0;
   padding: 0;
   list-style: none;
   position: absolute;
   top: 0;
	z-index: 4;
}
#skyline_lang  li, #skyline_lang li a {
	height: 38px;
	display: block;
}
#panel5a {
	left: 291px;
	width: 32px;
}
#panel6a {
	left: 323px;
	width: 30px;
}
#panel7a {
	left: 353px;
	width: 30px;
}
#panel8a {
	left: 382px;
	width: 30px;
}
#panel9a {
	left: 411px;
	width: 31px;
}
#panel5a a {
   background: url(../images/lang.gif) no-repeat 0 0px;
	color: red;
}
#panel6a a {
   background: url(../images/lang.gif) no-repeat -32px 0px;
}
#panel7a a {
   background: url(../images/lang.gif) no-repeat -62px 0px;
}
#panel8a a {
   background: url(../images/lang.gif) no-repeat -91px 0px;
}
#panel9a a {
   background: url(../images/lang.gif) no-repeat -120px 0px;
}
#panel5a a:hover {
   background: url(../images/lang.gif) no-repeat 0 -38px;
}
#panel6a a:hover {
   background: url(../images/lang.gif) no-repeat -32px -38px;
}
#panel7a a:hover {
   background: url(../images/lang.gif) no-repeat -62px -38px;
}
#panel8a a:hover {
   background: url(../images/lang.gif) no-repeat -91px -38px;
}
#panel9a a:hover {
   background: url(../images/lang.gif) no-repeat -120px -38px;
}
#panel5a_hover {
	left: 291px;
	width: 32px;
   	background: url(../images/lang.gif) no-repeat 0 -38px;
}
#panel6a_hover {
	left: 323px;
	width: 30px;
   	background: url(../images/lang.gif) no-repeat -32px -38px;
}
#panel7a_hover {
	left: 353px;
	width: 30px;
   	background: url(../images/lang.gif) no-repeat -62px -38px;
}
#panel8a_hover {
	left: 382px;
	width: 30px;
   	background: url(../images/lang.gif) no-repeat -91px -38px;
}
#panel9a_hover {
	left: 411px;
	width: 31px;
   	background: url(../images/lang.gif) no-repeat -120px -38px;
}